<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
<title>..::::..Psycom..::::..</title>
<link href='http://fonts.googleapis.com/css?family=Asap' rel='stylesheet' type='text/css'>
<style>
body{
font-family: 'Asap', sans-serif;
}
</style>
</head>

<body>
<?php 
	if($_GET['x']!=1)
		echo "<script> window.location='http://www.psycom.com.mx/login/';</script>";
	?>	
	<div style="width:1024px; margin:auto; border:2px solid #aaa;">
		<div style="background-color:#135da6; width:300px; hegiht:20px; padding:10px; margin:auto; font-weight:bold; color:#fff; text-align:center;">
			REGISTRO
		</div>

		<form action="login.php" method="post" id="registro" style="float:left;border:2px dotted #ccc;" onsubmit="return valida(this)">
			<div style="width:300px; padding:20px 100px; float:left;">	
				Nombre(s)<br>
				<input type="text" name="nombre" style="width:100%"><br>
				Apellidos<br>
				<input type="text" name="apellidos"  style="width:100%"><br>
			</div>
			<div style="width:300px; padding:20px 100px; float:left;">
				Usuario<br>
				<input type="text" name="usuario"  style="width:100%"><br>
				Contrase&ntilde;a<br>
				<input type="text" name="password"  style="width:100%"><br>
				<input type="hidden" name="opcion" value="registro">
				<input type="submit" value="Guardar"  style="border:0px; background-color:#135da6; color:#fff; font-size:14px; float:right; margin:4px;"><br>
			</div>
		</form>
		<form action="users.php?x=2" target="f2" method="post" id="registro" style="width:400px; padding:20px 10px; margin:auto;">
			<br>
			<center>
				Buscar usuarios:<br>
				
				<select name="filtro" onchange="submit()">  
					<option value="0"></option>
					<option value="usuario">Usuario</option>
					<option value="nombre">Nombre</option>
					<option value="apellidos">Apellidos</option>
				</select>
				<input onKeyUp="submit()" name="buscar"> 
				<a href="users.php?x=1" target="f2" style="border:0px; background-color:#135da6; color:#fff; font-size:14px; padding:2px 5px; float:right;">Ver Todos</a>

			</center>
		</form>
		
		
		
		<iframe name="f2" href="users.php" width="100%" height="400" frameborder="0"></iframe>
	</div>
</body>
</html>
<script>
function valida( formulario ) {
	if (formulario.nombre.value == '' || formulario.apellidos.value == '' ){
		alert("debes de llenar todos los campos");
		formulario.nombre.focus();
		return false;
	}
	if (formulario.usuario.value == ''){
		alert("debes de llenar todos los campos");
		formulario.usuario.focus();
		return false;
	}
	if (formulario.password.value == ''){
		alert("debes de ingresar contraseņa");
		formulario.password.focus();
		return false;
	}
	return true;
}
</script>